/*rounded buttons*/
.prototype-template .header .header-large .important-menu .menu li a {
    width: 220px;
 /*   height:60px; */
    border-radius:40px;
    border: 2px solid #fff;
    background-color: #0066cc;
    color: #fff;
    transition: all 0.25s ease-in;
  	vertical-align: middle;
    cursor: pointer;
    transform: scale(1);
}

.prototype-template .header .header-large .important-menu .menu li a:hover {
    background-color: gold; /* Change the background color on hover */
  	color: #000; 
  	font-weight: bold;
/* transform: scale(1.05);  Slightly enlarge the element on hover */
}


/*text in buttons*/
.menu.menu-buttons a {
    display: inline-block;
    width: 190px;
    padding: 15px 30px 15px 30px;
    border: 2px solid #000;
    color: #000;
    text-align: center;
    text-decoration: none;
    margin: 0 8px;
  	vertical-align: middle;
}

/*coloured hospital icon*/
.prototype-template .header .header-large .sites .site-contact .photo .fa-inverse {
  	color: #0066b3;
}
.prototype-template .header .header-large .sites .site-contact {
  flex-basis: 30%;
}
/*branch icons on homepage*/ 
.fa-inverse {
  	background-color: #ffffff;
  	background-image: none;
  	background-position: 0% 0%;
  	background-repeat: repeat;
  	color: #003399;
  	box-sizing: border-box;
  	box-shadow: 0px 2px 2px 2px rgba(30,116,245,1);
	-webkit-box-shadow: 0px 2px 2px 2px rgba(30,116,245,1);
	-moz-box-shadow: 0px 2px 2px 2px rgba(30,116,245,1);
  	border-radius: 40px;
}
/*END OF BRANCH ICONS */

/*black opaque background on homepage*/
.prototype-template .header .header-large .background {
  	margin: 0px auto;
  	padding: 1em;
  	background-color: rgba(0, 0, 0, 0.7);
  	border-radius: 50px;
}
/*END OF BLACK OPAQUE BACKGROUND */

.prototype-template .header .header-large .sites .site-contact {flex-basis: 15%;}
